Subject: Re: system timing out
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 13 Aug 2008 12:51:57 -0400

David,
Have you found out anything about this?  also, we have been having some problems with the check by phone function.  Is there a way you can view what might be going on with this as well?  It keeps saying that the ABA number is invalid.  We just tried one this morning that we got this response.  The customer confirmed the number off their check and stated that it is correct.  Let me know what you find out.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Tuesday, August 12, 2008 1:10 PM
  Subject: RE: system timing out

  Mike,

  I do know that your system has been intermittently dropping.  When I go to the system group they are telling me it is fixed, but it seems to happen again.  This is the cause of the Time Outs that you are experiencing. 

  I am going to find out what kind of diagnosis is being done to get this working again.  

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, August 12, 2008 11:40 AM
  To: Lynch, David
  Subject: system timing out

  David,

  Did you find out anything on the transaction(s) from yesterday?  That was the one order that timed out 3 times.  We had another just do the same and I guess overall things are running slow.  Can you let me know asap please?

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]